int    xargc;   /* fort progs access from GETARG */
char **xargv;    
extern int MAIN__(int argc, char **argv, char **arge);

int main(int argc, char **argv, char **arge) { /* command arguments */
  xargc = argc;
  xargv = argv;

  MAIN__(argc, argv, arge);
  _exit(0);
  return(1);
}

